<template>
  <div class="item-middle header-cart-item">
    <div class="header-cart-info item-middle">
      <a href="#" class="header-cart-images">
        <img src="../../../assets/images/img-6.jpg" alt="" width="" height="" />
      </a>
      <div class="header-cart-content">
        <h6 class="header-cart-name fw-400">
          <a href="#" class="header-cart-link text-black"
            >Đồng phục Door Bell Man mẫu 01</a
          >
        </h6>
        <p class="header-cart-money text-secondary mb-0">500.000 VNĐ</p>
      </div>
    </div>
    <p class="header-cart-qty mb-0">x1</p>
    <a href="#" class="header-cart-close">
      <i class="fas fa-times-circle"></i>
    </a>
  </div>
</template>

<script>
export default {
  name: "HeaderCartItem",
};
</script>

<style lang="scss">
@import "@/assets/scss/base/variables";
@import "@/assets/scss/base/mixins";
.header-cart-qty {
  padding: 0 5px;
  @include size-form(50px);
}
.header-cart-item {
  margin-bottom: 12px;
}
.header-cart-name {
  margin-bottom: 2px;
}
.header-cart-content {
  margin-left: 10px;
}
.header-cart-images {
  @include size-form(61px, null);
}
.header-cart-info {
  flex: 1;
}

</style>
